@media screen and (max-width: 979px) {
  body {
    min-width: 240px;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  h1 {
    padding: 10px 0 0;
  }

  h1 .logos {
    right: 100px;
    top: -40px;
  }

  h1 svg{
    top: -55px;
  }

  .logo {
    top: 63px;
    height: 123px;
    overflow: hidden;
    transition: height .4s linear;
  }

  .navi > ul {
    width: 100%;
  }

  .navi > ul > li:first-child, .navi .third-menu, .navi.fixed .third-menu, .navi.fixed > ul > li {
    margin-left: 15px;
  }

  .navi.fixed .logo {
    display: block;
    height: 0;
  }

  .content, .footer .inner, .post-footer .inner, .subnavi {
    width: 96%;
  }

  .conversions {
    top: 150px;
    left: 25px;
  }

  .left-column, .right-column {
    width: 48.4375%;
  }

  .left-column .float_left, .right-column .float_left {
    width: 48%;
  }

  .left-column .float_left + .float_left, .right-column .float_left + .float_left {
    float: right;
  }

  .pics {
    text-align: center;
  }

  .content .pics .float_left {
    float: none;
    display: inline-block;
    width: 31%;
    margin: 0;
  }

  .pics .float_left:first-child {
    float: left;
  }

  .pics .float_left:last-child {
    float: right;
  }

  .footer .inner {
    padding: 50px 0 10px;
  }

  .footer .box-contact {
    width: 27.4%;
  }

  .footer .box-anfahrt {
    padding: 0 0 0 5%;
    width: 24.6%;
  }

  .footer .box-bergbahn {
    padding: 0 0 0 5%;
    width: 32%;
  }

  .footer .box-dogfriendly {
    padding: 0;
    width: 100%;
    border: 0;
    margin: 40px 0 0;
    text-align: center;
  }

  .footer .box-dogfriendly .heading {
    display: inline-block;
  }

  .prices thead th, .prices thead tr th:first-child {
    width: 16.66666%;
    height: 75px;
    font-size: 15px;
    font-size: 1.5rem;
    padding: 10px;
  }

  .prices tbody tr td:first-child, .prices tr th:first-child {
    padding: 10px;
  }

  .detail-navi {
    top: 10px;
  }

  .detailChanger2 {
    width: 100%;
    height: 510px !important;
  }

  .detailChanger2-navi {
    width: 100%;
  }

  .detail .left-column, .detail .right-column {
    width: 100%;
  }

  .detail a#more {
    margin: 0px 10px 0px;
  }

  .pre-footer .inner {
    width: 100%;
    margin: 0 auto;
  }

  #header2 {
    width: 640px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px),(max-device-width: 1024px) and (orientation: portrait) {
  h2 {
    padding: 20px 0 0;
  }

  .navi > ul > li, .navi > ul > li:first-child, .navi .third-menu, .navi.fixed .third-menu, .navi.fixed > ul > li {
    margin-left: 10px;
  }

  .navi > ul > li > a {
    font-size: 14px;
    font-size: 1.4rem;
    text-transform: none;
  }

  .wwChanger2 {
    height: 504px;
    max-width: 800px;
  }

  .wwChanger2 figure {
    width: 1200px;
    height: 504px;
    margin: 0 0 0 -600px;
  }

  .wwChanger2-navi, .conversions {
    display: none;
  }

  .left-column, .right-column {
    float: none;
    width: 100%;
  }

  .left-column img, .right-column img {
    float: none;
    margin: 0 auto 20px;
  }

  .left-column .float_left, .right-column .float_left {
    float: none;
    display: inline-block;
  }

  .footer .box {
    float: left;
    width: 48%;
    margin: 0 0 30px;
    padding: 0;
  }

  .footer .box-anfahrt {
    padding: 0 0 0 3%;
  }

  .footer .box-bergbahn {
    border: 0;
  }

  .footer .box-dogfriendly {
    padding: 0 0 0 3%;
    border-left: 1px solid #958a80;
    text-align: left;
  }

  .footer .heading {
    font-size: 20px;
    font-size: 2rem;
  }

  .post-footer {
    height: auto;
    padding: 0 0 10px;
  }

  .post-footer .ww {
    float: none;
    display: block;
    margin: 20px 0 0;
  }

  .routenplaner-ziel {
    display: none;
  }

  .prices thead th, .prices thead tr th:first-child, .prices tbody tr td:first-child strong, .prices .buttons, .prices .buttons a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 650px) {
  table.prices, table.prices thead, table.prices tr, table.prices th, table.prices tbody, table.prices td {
    display: block;
    width: 100% !important;
    padding: 10px 0 !important;
    text-align: center !important;
  }

  .prices thead th, .prices thead tr th:first-child, .prices tbody tr td:first-child strong, .prices .buttons, .prices .buttons a {
    font-size: 16px;
    font-size: 1.6rem;
  }

  .prices .bb {
    display: none;
  }

  table.prices {
    margin-top: -100px;
  }

  .year-buttons {
    position: relative;
    transform: none;
    text-align: left;
    margin-top: 10px;
  }

  table.prices.kinder {
    margin-top: -40px;
  }

  table.prices th {
    border-bottom: 1px solid #fff;
    height: auto;
  }

  table.prices td[data-saison]:before {
    content: attr(data-saison);
    display: block;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 520px) {
  h1 {
    font-size: 20px;
    font-size: 2rem;
    padding: 30px 0 0;
  }

  h1 span {
    font-size: 28px;
    font-size: 2.8rem;
  }

  .logo {
    top: auto;
    bottom: -89px;
    left: 0;
    margin: 0;
    width: 100%;
    height: 89px;
  }

  textarea {
    max-width: 220px;
  }

  .logo img {
    width: 200px;
    height: 89px;
    margin: 0 auto;
  }

  .navi.fixed .logo {
    height: 89px;
  }

  .navi {
    position: relative;
    height: auto;
    background-repeat: repeat;
  }

  .navi > ul > li {
    float: none;
    margin: 0 !important;
    border-bottom: 1px solid #fff;
  }

  .navi ul ul, .navi ul ul ul {
    position: relative;
    padding: 0;
  }

  .navi ul ul ul {
    display: none !important;
  }

  .wwChanger2 {
    margin: 0;
    height: 352px;
  }

  .wwChanger2 figure {
    width: 600px;
    height: 252px;
    margin: 0 0 0 -300px;
  }

  .express {
    position: relative;
    width: 100%;
    right: 0;
    top: 252px;
  }

  .express img {
    display: none;
  }

  .express .inner {
    border: none;
    width: 290px;
    padding: 0 20px 10px;
  }

  .express .heading {
    float: left;
    font-size: 24px;
    font-weight: bold;
    margin: 30px 0 20px 0;
  }

  .bookingbtn, .verfuegbarbtn {
    float: right;
    width: 165px;
    font-size: 15px;
  }

  h1 .logos,
  h1 svg {
    display: none;
  }

  .content {
    padding: 10px 0 20px;
  }

  .footer .box {
    float: none;
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
    border: 0;
    border-bottom: 1px solid #958a80;
  }

  .subnavi {
    width: 100%;
    margin: 0 0 60px;
  }

  .subnavi span, .subnavi a, .subnavi .current {
    display: block;
    width: auto;
    margin: 0;
    background: #eee;
    padding: 6px;
    border-top: 1px solid #fff;
    text-align: center;
  }

  .float_left {
    float: none !important;
    display: block !important;
    width: 100% !important;
    margin: 0 auto !important;
  }

  .content .left-column img, .content .left-column img.first, .content .right-column img.first, .content .right-column img, .pics img {
    margin: 0 auto 20px !important;
  }

  .detail h1 span {
    display: block;
  }

  .detailChanger2 {
    width: 100%;
    height: 388px !important;
  }

  .detailChanger2 figure {
    width: 600px;
    height: 388px;
    margin: 0 0 0 -300px;
  }

  .detail-navi {
    position: relative;
    top: auto;
    right: auto;
    margin: 0 0 20px;
    width: 100%;
  }

  .detail-navi td {
    width: auto !important;
  }

  .detailChanger2 {
    height: 355px !important;
  }

  .detailChanger2 figure {
    width: 550px;
    height: 355px;
    margin: 0 0 0 -275px;
  }

  .detailChanger2-navi .inner {
    width: 100% !important;
    text-align: center;
  }

  .detailChanger2-navi img {
    display: none;
  }

  .detailChanger2-prev, .detailChanger2-next {
    float: none;
    display: inline-block;
    margin: 0 25px;
  }

  .grundriss {
    float: none;
    margin: 30px 0 20px;
  }

  .grundriss img {
    margin: 0 auto;
  }

  #map-canvas {
    height: 280px;
  }

  .routenplaner-start {
    float: none;
    width: auto;
  }

  table.impressum, table.impressum tr, table.impressum td {
    display: block;
    width: 100%;
    padding: 0 0 4px;
  }

  table.impressum td:first-child {
    padding: 0;
  }
}

@media screen and (max-width: 385px) {
  .detail a#more {
    margin: 0;
  }
}

@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
}


/* Panorma Button Header */
.panorama-button-header {
  position: absolute;
  width: 80px;
  aspect-ratio: 1;
  z-index: 10;
  bottom: 105px;
  left: 10px;
}


@media screen and (min-width: 520px) {
  .panorama-button-header {
    width: 135px;
    height: 135px;
    bottom: 45px;
    left: 40px;
  }
}

